BODY, DIV, TABLE, TD, P 	{font-family:Arial, verdana,helvetica,sans-serif;line-height:1.3em;font-size:12px; text-align: left;}

* HTML p		{padding:0px;}
* HTML p {margin:6px;}
A 							{color:#000;text-decoration:underline;}
A:hover						{text-decoration: underline;}
BODY {background-color:#a5d03a;}
IMG {border:none;}
INPUT {background-color: #FBFBFB; border:none;font-size:1.2em;}
SELECT {background-color: #FBFBFB; border:none;font-size:1.1em;}


#pageCt {background-color:#D6D6D6;margin-left: auto;margin-right: auto;position:relative;width:774px;}
#homeLink a {position:absolute;width:300px;height:95px;display:block;}
#headerCt {background:url(../images/header2.gif) no-repeat;width:773px;height:100px;}



#gridCt {background:url(../images/home_bg.gif) repeat-y; width:766px;height:auto;border:4px solid #fff; border-top:2px solid #fff;}
* HTML #gridCt {}
#gridCtInner	{background:url(../images/home_pic.gif) no-repeat 0% 100%; padding-bottom:20px}

.error_message {color:#000; font-size: 12px; font-weight:bold; padding: 0px;}

.gridHomeCols {color:#fff;font-size:1.3em;}
.gridHeader {font-size:1.3em; margin-left:-15px;font-weight:bold;}

.gridLeft {width:358px; height:auto;float:left; }
.gridLeft A { color: #FFFFFF; }
.gridLeftText {height:auto; padding-left:15px;}
.but1 {text-align:right;float:right; padding-right:10px;}


.gridRight {width:388px; height:auto;float:left;padding: 5px; }
.gridRightText {height:auto; padding-left:15px;}
.SearchReturn  {background:url(../images/trans_bg.png) repeat-y; padding:4px; height:auto; width:300px; clear: both; margin-bottom:5px;}
*html .SearchReturn		{ background:url(none); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/trans_bg.png',sizingMethod='scale');} /* For transparency in IE 6 */
.gridLeft .SearchReturn		{width:301px;}
.gridRight .SearchReturn		{width:335px;}
.SearchReturnPhoto { padding-right: 10px; float: left; }
.SearchReturnBookPhoto { padding-right: 10px; float: left; height: 50px;}
.SearchReturnInfo { font-weight: bold;}
.but2 {text-align:right;float:right; padding-left:0px; margin-top:10px; padding-right: 30px;}


.buttonDiv {width:774px;padding-top:30px;clear:both;}
* HTML .buttonDiv    {width:765px;padding-top:25px;}

#footerCt {padding-top:20px;padding-bottom:10px;}
.subFooterCt {background-color:#A5D03A;text-align:center;}

.footerNav {text-align:center; margin-left:20px;}
.footerNav A {color:#737373; font-weight:bold; font-size:1.1em; text-decoration: none;}
.footerNav A:hover {color:#FF7C3E; text-decoration: underline;}

#leftAboutText { width:350px; height: auto; border-bottom: solid 4px #FFFFFF; margin-bottom: 7px; background-color: #d6d6d6; padding: 7px 7px 7px 7px; font-size: 11px; color:#000000; font-weight: bold;}
#leftAboutText A {color: #000000; }

#navLower {width:764px;height:15px; border-top: 2px solid #fff; background-color: #3f3f3f; padding: 3px 0px 3px 10px; color: #fff; font-weight: bold; text-transform: uppercase; font-size: 12px;}
#navLower A { color: #FFFFFF; text-decoration: none;}

.logoSpacer {padding-bottom:7px;}
